
//
//  ZYImagesCollectionViewCell.m
//  ImagesMultiple
//
//  Created by 轶辉 on 16/10/14.
//  Copyright © 2016年 YiHui. All rights reserved.
//

#import "ZYImagesCollectionViewCell.h"

@interface ZYImagesCollectionViewCell ()
{
    UIImageView * _imageView;
}
@end

@implementation ZYImagesCollectionViewCell

- (instancetype)initWithFrame:(CGRect)frame {
    self = [super initWithFrame:frame];
    if (self) {
        [self createSubViews];
    }
    return self;
}

- (void)createSubViews {
    _imageView = [[UIImageView alloc]initWithFrame:self.bounds];
    _imageView.contentMode = UIViewContentModeScaleAspectFit;
    [self.contentView addSubview:_imageView];
}

- (void)setImages:(UIImage *)images {
    _images = images;
    _imageView.image = images;
}

@end
